Categories:
  - NetHunter
License: GPL-2.0-or-later
AuthorName: Kali Linux
AuthorWebSite: https://www.kali.org/
WebSite: https://store.nethuter.com/
SourceCode: https://gitlab.com/kalilinux/nethunter/apps/kali-nethunter-store-client
IssueTracker: https://gitlab.com/kalilinux/nethunter/apps/kali-nethunter-store-client/issues

Name: NetHunter Store
Summary: NetHunter HackStore Client
Description: Client for Hackstore, the NetHunter repository system for Android.

RequiresRoot: true

RepoType: git
Repo: https://gitlab.com/kalilinux/nethunter/apps/kali-nethunter-store-client.git

Builds:
  - versionName: 2019.3b
    versionCode: 2019030201
    commit: 8cd3d1b32f2ca118ed7ecde6720d0a3123a76e01
    subdir: app
    gradle:
      - yes

  - versionName: 2019.3
    versionCode: 2019030200
    commit: f10b7964a61ae0d016828fd4c99c122950658f68
    subdir: app
    gradle:
      - yes

  - versionName: 2019.3-rc29
    versionCode: 2019030029
    commit: 20503bd9a71a809167357c52ad6653f7e264a523
    subdir: app
    gradle:
      - yes

  - versionName: 2019.3-rc3
    versionCode: 2019030003
    commit: 30bff3ebced8b9d7987501ff7e4bd15fd71ec451
    subdir: app
    gradle:
      - yes

AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: 2019.3b
CurrentVersionCode: 2019030201
